$kind: http-request
url: "{{baseUrl}}membership/members/groups/create"
method: POST
body:
  type: json
  content: '{"name":"Group
    One","mandate_count":"3","code":"MM","description":"This is a simple
    description of the
    group","group_type_id":"2","contact":"0700100100","email":"senoeddie@gmail.com","branch_id":"119"}'
auth:
  type: bearer
  credentials:
    token: "{{token}}"
order: 2000
